<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<a1:UltraDockManager id="ref-1" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
<AutoHideDelay>400</AutoHideDelay>
<ControlPanes href="#ref-4"/>
<DefaultGroupSettings href="#ref-5"/>
<DefaultPaneSettings href="#ref-6"/>
<DockAreas href="#ref-7"/>
<UnpinnedTabAreaAppearance href="#ref-8"/>
<UseDefaultContextMenus>false</UseDefaultContextMenus>
<CaptionButtonStyle>6</CaptionButtonStyle>
<AnimationEnabled>false</AnimationEnabled>
<SupportThemes>false</SupportThemes>
<CompressUnpinnedTabs>false</CompressUnpinnedTabs>
<UnpinnedTabStyle>9</UnpinnedTabStyle>
<UnpinnedTabInfoLeft href="#ref-9"/>
<UnpinnedTabInfoTop href="#ref-10"/>
<UnpinnedTabInfoBottom href="#ref-11"/>
<UnpinnedTabInfoRight href="#ref-12"/>
</a1:UltraDockManager>
<a1:DockableControlPanesCollection id="ref-4" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
<Count>1</Count>
</a1:DockableControlPanesCollection>
<a1:GroupSettings id="ref-5" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
<PinButtonBehavior>1</PinButtonBehavior>
<TabAreaAppearance href="#ref-13"/>
<TabStyle>9</TabStyle>
</a1:GroupSettings>
<a1:PaneSettings id="ref-6" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
<Appearance href="#ref-14"/>
<ActiveCaptionAppearance href="#ref-15"/>
<CaptionAppearance href="#ref-16"/>
<PaneAppearance href="#ref-17"/>
<TabAppearance href="#ref-18"/>
<AllowDockBottom>2</AllowDockBottom>
<AllowDockingTop>2</AllowDockingTop>
<BorderStyleCaption>1</BorderStyleCaption>
<BorderStylePane>1</BorderStylePane>
<PaddingBottom>0</PaddingBottom>
<PaddingTop>1</PaddingTop>
<CanDisplayAsMdiChild>2</CanDisplayAsMdiChild>
</a1:PaneSettings>
<a1:DockAreasCollection id="ref-7" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
<Count>1</Count>
<_x0030_ href="#ref-19"/>
</a1:DockAreasCollection>
<a2:AppearanceHolder id="ref-8" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<Appearance href="#ref-20"/>
</a2:AppearanceHolder>
<a1:UnpinnedTabAreaInfo id="ref-9" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
<tabGroups href="#ref-21"/>
<tabAreaSide>Left</tabAreaSide>
</a1:UnpinnedTabAreaInfo>
<a1:UnpinnedTabAreaInfo id="ref-10" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
<tabGroups href="#ref-22"/>
<tabAreaSide>Top</tabAreaSide>
</a1:UnpinnedTabAreaInfo>
<a1:UnpinnedTabAreaInfo id="ref-11" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
<tabGroups href="#ref-23"/>
<tabAreaSide>Bottom</tabAreaSide>
</a1:UnpinnedTabAreaInfo>
<a1:UnpinnedTabAreaInfo id="ref-12" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
<tabGroups href="#ref-24"/>
<tabAreaSide>Right</tabAreaSide>
</a1:UnpinnedTabAreaInfo>
<a2:AppearanceHolder id="ref-13" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<Appearance href="#ref-25"/>
</a2:AppearanceHolder>
<a2:AppearanceHolder id="ref-14" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<Appearance href="#ref-26"/>
</a2:AppearanceHolder>
<a2:AppearanceHolder id="ref-15" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<Appearance href="#ref-27"/>
</a2:AppearanceHolder>
<a2:AppearanceHolder id="ref-16" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<Appearance href="#ref-28"/>
</a2:AppearanceHolder>
<a2:AppearanceHolder id="ref-17" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<Appearance href="#ref-29"/>
</a2:AppearanceHolder>
<a2:AppearanceHolder id="ref-18" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<Appearance href="#ref-30"/>
</a2:AppearanceHolder>
<a1:DockAreaPane id="ref-19" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
<Settings href="#ref-32"/>
<Size xsi:type="a3:Size" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<width>302</width>
<height>944</height>
</Size>
<Id xsi:type="a4:Guid" xmlns:a4="http://schemas.microsoft.com/clr/ns/System">
<_a>-397284839</_a>
<_b>-24533</_b>
<_c>18118</_c>
<_d>184</_d>
<_e>27</_e>
<_f>64</_f>
<_g>120</_g>
<_h>248</_h>
<_i>32</_i>
<_j>65</_j>
<_k>32</_k>
</Id>
<DockedParentId xsi:type="a4:Guid" xmlns:a4="http://schemas.microsoft.com/clr/ns/System">
<_a>0</_a>
<_b>0</_b>
<_c>0</_c>
<_d>0</_d>
<_e>0</_e>
<_f>0</_f>
<_g>0</_g>
<_h>0</_h>
<_i>0</_i>
<_j>0</_j>
<_k>0</_k>
</DockedParentId>
<FloatingParentId xsi:type="a4:Guid" xmlns:a4="http://schemas.microsoft.com/clr/ns/System">
<_a>0</_a>
<_b>0</_b>
<_c>0</_c>
<_d>0</_d>
<_e>0</_e>
<_f>0</_f>
<_g>0</_g>
<_h>0</_h>
<_i>0</_i>
<_j>0</_j>
<_k>0</_k>
</FloatingParentId>
<Key id="ref-33">Default</Key>
<Panes href="#ref-34"/>
<ChildPaneStyle>2</ChildPaneStyle>
<SelectedTabIndex>0</SelectedTabIndex>
<DockedLocation>2</DockedLocation>
</a1:DockAreaPane>
<a2:Appearance id="ref-20" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<BackColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>5</knownColor>
<state>1</state>
<name xsi:null="1"/>
</BackColor>
<Id>0</Id>
</a2:Appearance>
<SOAP-ENC:Array id="ref-21" SOAP-ENC:arrayType="a1:UnpinnedTabGroupInfo[0]" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-22" SOAP-ENC:arrayType="a1:UnpinnedTabGroupInfo[0]" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-23" SOAP-ENC:arrayType="a1:UnpinnedTabGroupInfo[0]" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-24" SOAP-ENC:arrayType="a1:UnpinnedTabGroupInfo[0]" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
</SOAP-ENC:Array>
<a2:Appearance id="ref-25" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<BackColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>8</knownColor>
<state>1</state>
<name xsi:null="1"/>
</BackColor>
<BorderColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>6</knownColor>
<state>1</state>
<name xsi:null="1"/>
</BorderColor>
<Id>0</Id>
</a2:Appearance>
<a2:Appearance id="ref-26" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<BackColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>164</knownColor>
<state>1</state>
<name xsi:null="1"/>
</BackColor>
<BorderColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>7</knownColor>
<state>1</state>
<name xsi:null="1"/>
</BorderColor>
<Id>0</Id>
</a2:Appearance>
<a2:Appearance id="ref-27" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<BackColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>8</knownColor>
<state>1</state>
<name xsi:null="1"/>
</BackColor>
<BackColor2 xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>8</knownColor>
<state>1</state>
<name xsi:null="1"/>
</BackColor2>
<BorderColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>7</knownColor>
<state>1</state>
<name xsi:null="1"/>
</BorderColor>
<FontData href="#ref-35"/>
<ForeColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>26</knownColor>
<state>1</state>
<name xsi:null="1"/>
</ForeColor>
<Id>0</Id>
</a2:Appearance>
<a2:Appearance id="ref-28" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<BackColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>8</knownColor>
<state>1</state>
<name xsi:null="1"/>
</BackColor>
<BackColor2 xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>8</knownColor>
<state>1</state>min
<name xsi:null="1"/>
</BackColor2>
<BorderColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>7</knownColor>
<state>1</state>
<name xsi:null="1"/>
</BorderColor>
<FontData href="#ref-36"/>
<ForeColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>26</knownColor>
<state>1</state>
<name xsi:null="1"/>
</ForeColor>
<Id>0</Id>
</a2:Appearance>
<a2:Appearance id="ref-29" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<BackColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>8</knownColor>
<state>1</state>
<name xsi:null="1"/>
</BackColor>
<Id>0</Id>
</a2:Appearance>
<a2:Appearance id="ref-30" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<BackColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>164</knownColor>
<state>1</state>
<name xsi:null="1"/>
</BackColor>
<BorderColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>6</knownColor>
<state>1</state>
<name xsi:null="1"/>
</BorderColor>
<Id>0</Id>
</a2:Appearance>
<a1:PaneSettings id="ref-32" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
<Appearance href="#ref-37"/>
<BorderStylePane>4</BorderStylePane>
</a1:PaneSettings>
<a1:DockablePanesCollection id="ref-34" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
<Count>1</Count>
<_x0030_ href="#ref-38"/>
</a1:DockablePanesCollection>
<a2:FontData id="ref-35" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<SizeInPoints>10</SizeInPoints>
</a2:FontData>
<a2:FontData id="ref-36" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<SizeInPoints>10</SizeInPoints>
<Bold>2</Bold>
</a2:FontData>
<a2:AppearanceHolder id="ref-37" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<Appearance href="#ref-39"/>
</a2:AppearanceHolder>
<a1:DockableControlPane id="ref-38" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win.UltraWinDock/Infragistics.Win.UltraWinDock.v5.3">
<MinimumSize xsi:type="a3:Size" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<width>300</width>
<height>10</height>
</MinimumSize>
<Text id="ref-40">Default Tray</Text>
<TextTab id="ref-41">Default Tray</TextTab>
<Size xsi:type="a3:Size" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<width>300</width>
<height>460</height>
</Size>
<Id xsi:type="a4:Guid" xmlns:a4="http://schemas.microsoft.com/clr/ns/System">
<_a>-530197300</_a>
<_b>-13628</_b>
<_c>19649</_c>
<_d>144</_d>
<_e>114</_e>
<_f>230</_f>
<_g>57</_g>
<_h>151</_h>
<_i>11</_i>
<_j>155</_j>
<_k>44</_k>
</Id>
<DockedParentId xsi:type="a4:Guid" xmlns:a4="http://schemas.microsoft.com/clr/ns/System">
<_a>-397284839</_a>
<_b>-24533</_b>
<_c>18118</_c>
<_d>184</_d>
<_e>27</_e>
<_f>64</_f>
<_g>120</_g>
<_h>248</_h>
<_i>32</_i>
<_j>65</_j>
<_k>32</_k>
</DockedParentId>
<FloatingParentId xsi:type="a4:Guid" xmlns:a4="http://schemas.microsoft.com/clr/ns/System">
<_a>0</_a>
<_b>0</_b>
<_c>0</_c>
<_d>0</_d>
<_e>0</_e>
<_f>0</_f>
<_g>0</_g>
<_h>0</_h>
<_i>0</_i>
<_j>0</_j>
<_k>0</_k>
</FloatingParentId>
<Key id="ref-42">DefaultInspectorTray</Key>
<ControlName id="ref-43">ucInspectors</ControlName>
<FlyoutSize xsi:type="a3:Size" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<width>264</width>
<height>10</height>
</FlyoutSize>
<OriginalControlBounds xsi:type="a3:Rectangle" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<x>0</x>
<y>0</y>
<width>300</width>
<height>456</height>
</OriginalControlBounds>
<ControlPaneIndex>0</ControlPaneIndex>
</a1:DockableControlPane>
<a2:Appearance id="ref-39" xmlns:a2="http://schemas.microsoft.com/clr/nsassem/Infragistics.Win/Infragistics.Win.v5.3">
<BackColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>8</knownColor>
<state>1</state>
<name xsi:null="1"/>
</BackColor>
<BorderColor xsi:type="a3:Color" xmlns:a3="http://schemas.microsoft.com/clr/nsassem/System.Drawing/System.Drawing">
<value>0</value>
<knownColor>7</knownColor>
<state>1</state>
<name xsi:null="1"/>
</BorderColor>
<Id>0</Id>
</a2:Appearance>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
